@charset "UTF-8";

/* loader
------------------------------------------------------------*/
#loader {
	width: 100%;
	height: 100%;
	background: #fff;
	text-align: center;
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
}

#loader	div {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.loaderIcon {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: auto;
	position: relative;
	text-indent: -9999em;
	border-top: 4px solid #84c83d;
	border-right: 4px solid #ccc;
	border-bottom: 4px solid #ccc;
	border-left: 4px solid #ccc;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.5s infinite linear;
	animation: load8 1.5s infinite linear;
}

.loaderIcon::after {
	border-radius: 50%;
	width: 30px;
	height: 30px;
}

@-webkit-keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}